body {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}

input {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}
textarea {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}

select {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}

td {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}

.helptd {
	background-color: #D7E6F4;
	width:30%;
	vertical-align:top;
}

.detailtd {
	width:70%;
	vertical-align:top;
}

.emptyText {
	margin: 5px 0 5px 5px;
}

.hidden {display:none;}

legend {
	font-family: helvetica, arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

fieldset {
	border: 1px solid #639ace;
	padding: 5px;
}

table.padded-table {border-collapse: collapse;}
table.padded-table td { padding:4px; }

table.nopadding {border-collapse: collapse;}
table.nopadding td { padding:0px; }

table.smallPadded-table {border-collapse: collapse;}
table.smallPadded-table td { padding:1px; }

.optionsArrow {
	width: 3%;
	text-align: left;
	vertical-align: middle;
	padding-bottom: 5px;
}
.soa-ui-cm-policy-help-td {
	text-align: left;
}
.optionsText {
	width: 120px;
	text-align: left;
	vertical-align: middle;
	padding-bottom: 5px;
}

.fieldsetList {
	border: 1px solid #639ace;
	padding: 0px;
}

ol {
	margin-bottom:0px;
}

pre {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
}

.preWrap {
 overflow-x:auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
 overflow:auto; /* IE 7 and 8 need ths */
 white-space:pre-wrap; /* css-3 */
 white-space:-moz-pre-wrap !important; /* Mozilla, since 1999 */
 white-space:-pre-wrap; /* Opera 4-6 */
 white-space:-o-pre-wrap; /* Opera 7 */
 word-wrap:break-word; /* Internet Explorer 5.5+ */
 word-break:break-all;
 width:99%;
}

p {
	margin-bottom: 7px;
 	margin-top: 7px;
}
	
p > strong {
	font-weight: bold;
}

.securityMessageHelpText > p {
	margin-bottom: 7px;
 	margin-top: 7px;
}

.italicGrayStyle { font-style: italic; color: gray}

a:link {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 9pt;
	text-decoration: none;
}

a:visited {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 9pt;
	text-decoration: none;
}

a:hover {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 9pt;
	text-decoration: underline;
}

a:active {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 9pt;
	text-decoration: underline;
}

.pageText {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 9pt;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 10px;
}

.pageTextBig {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 10px;
}

.spacerDiv {
	margin:10px;
}

.crumb {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	margin: 10px;
}

.crumb a {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	color: #006699;
	text-decoration: none;
}

.breadCrumb {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	margin-bottom: 10px;
}

.breadCrumb a:link {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 8pt;
	text-decoration: underline;
}

.breadCrumb a:visited {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 8pt;
	text-decoration: underline;
}

.breadCrumb a:active {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 8pt;
	text-decoration: underline;
}

.breadCrumb a:hover {
	font-family: helvetica, arial, sans-serif;
	color: #006699;
	font-size: 8pt;
	text-decoration: underline;
}


.menu {
	font-family: helvetica, arial, sans-serif;
	color: #000000 ! important;
	font-size: 9pt ! important;
	text-decoration: none;
	font-weight: bold;
}

.menuactive {
	font-family: helvetica, arial, sans-serif;
	color: #ffffff ! important;
	font-size: 9pt ! important;
	text-decoration: none;
	font-weight: bold;
}

.warning {
	font-family: helvetica, arial, sans-serif;
	color: #f90000;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
}

.legal {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}

.fieldname {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

.fieldname_nowrap {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	white-space: nowrap;
}

.nowrap {
	white-space: nowrap;
}

.alignRight {
	text-align:right;
}

.text_vtop {
	vertical-align:top;
}

.footRow3 {
   	background-color: #ffffff;
	font-weight: bold;
	font-decoration: bold;
	font-family: helvetica;
	font-size:8pt;
	text-align:right;
	height:20px;
	cursor:default;
	zoom:1;
	padding:1px 10px 0 10px;
}

.headRow2 {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	background-color: #639ACE;
	font-weight: bold;
	color: #1A436C;
}

.headRow3 {
	font-weight: bold;
	font-decoration: bold;
	font-family: helvetica;
	font-size:8pt;
	height:20px;
	vertical-align: middle;
	border-right:1px solid #d0d0d0!important;	
	cursor:default;
	zoom:1;
	padding:1px 0 0 0;
	background:#d9e8fb url(../images/controls/table/grid3-hrow.gif) repeat-x 0 bottom;	
}


.headLightRow {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	background-color: #CEE4F4;
	font-weight: bold;
	color: #1A436C;
}

.subHeadRow {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	background-color: #c4d9ec;
	font-weight: bold;
}

.selectedRow {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	background-color: #cee4f4;
	cursor: default;
}

.selectedRow td {
	border-bottom: solid 1px #aaaaaa;
}

.unselectedRow {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	cursor: default;
}

.unselectedRow td {
	border-bottom: solid 1px #aaaaaa;
}

.evenRow {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	cursor: default;
}

.evenRow td {
	border-bottom: solid 1px #aaaaaa;
}

.oddRow {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	cursor: default;
}

.oddRow td {
	border-bottom: solid 1px #aaaaaa;
}


.heading1 {
	font-family: helvetica, arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #003366;
}

.heading2 {
	background-image: url("../images/img_topnav_bar_tile.gif");
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
}

.heading3 {
	font-family: helvetica, arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}

.heading4 {
	background-image: url("../images/img_topnav_bar_tile.gif");
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
}

.groupPage {
	border-left: solid 1px #639ace;
	border-right: solid 1px #639ace;
	border-bottom: solid 1px #639ace;
	border-top: solid 1px #639ace;
	background-color: #f7f7f7;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #000000;
}

.tabBegin {
	background-image: url("../images/tab-l.gif");
	border-bottom: solid 1px #639ace;
	width: 4px;
}

.tab {
	background-image: url("../images/tab-m.gif");
	padding-top: 7px;
	padding-bottom: 3px;
	width: 150px;
	border-bottom: solid 1px #639ace;
}

.tabEnd {
	background-image: url("../images/tab-r.gif");
	border-bottom: solid 1px #639ace;
	width: 4px;
}

.tabBeginSelected {
	background-image: url("../images/tab-ls.gif");
	width: 4px;
}

.tabSelected {
	background-image: url("../images/tab-ms.gif");
	background-color: #f7f7f7;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: 150px;
}

.tabEndSelected {
	background-image: url("../images/tab-rs.gif");
	width: 4px;
}


.tabBeginDisabled {
	background-image: url("../images/tab-l.gif");
	border-bottom: solid 1px #639ace;
	width: 4px;
}

.tabDisabled {
	background-image: url("../images/tab-m.gif");
	padding-top: 7px;
	padding-bottom: 3px;
	width: 150px;
	border-bottom: solid 1px #639ace;
}

.tabEndDisabled {
	background-image: url("../images/tab-r.gif");
	border-bottom: solid 1px #639ace;
	width: 4px;
}

a:visited.hrefDisabled {
	color: #BFBFBF;
	color: gray;
}

.tabGap {
	border-bottom: solid 1px #639ace;
}

.pageScrollPane {
	color: #000000;
	overflow:auto; 
	scroll:auto; 
	padding:0px; 
	margin:1px;
}
.pageFooterPane {
	position:relative; 
	height:1px; 
	width:100%;
}

.tabPage {
	border-left: solid 1px #639ace;
	border-right: solid 1px #639ace;
	border-bottom: solid 1px #639ace;
	background-color: #f7f7f7;
	color: #000000;
}

.tabs {
	margin-top:5px;
	margin-bottom:0px;
	margin-left:5px;
	margin-right:5px;
}

.content {
	border-left: solid 1px #639ace;
	border-right: solid 1px #639ace;
	border-bottom: solid 1px #639ace;
	background-color: #f7f7f7;
	color: #000000;
	overflow:auto;
	padding: 5px;
	margin-top:0px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}

 a.buttonActive:link {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #7eaad6;
	border-style: solid;
	border-width: 2px;
}

 a.buttonActive:visited {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #7eaad6;
	border-style: solid;
	border-width: 2px;
}

 a.buttonActive:hover {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #306596;
	border-style: solid;
	border-width: 2px;
}

 a.buttonActive:active {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #306596;
	border-style: solid;
	border-width: 2px;
}

 a.buttonInactive:link {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: silver;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #7eaad6;
	border-style: solid;
	border-width: 2px;
}

 a.buttonInactive:visited {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: silver;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #7eaad6;
	border-style: solid;
	border-width: 2px;
}

 a.buttonInactive:hover {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: silver;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #7eaad6;
	border-style: solid;
	border-width: 2px;
}

 a.buttonInactive:active {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: silver;
	cursor: default;
	background-color: silver;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url("../images/spacer.gif");
	border-color: #7eaad6;
	border-style: solid;
	border-width: 2px;
}

.date {
	width: 60px;
}

.time {
	width: 48px;
}

.operatorSelect {
	width: 38px;
}

.unitSelect {
	width: 84px;
}

.intervalSelect {
	width: 78px;
}

.popupHelp {
	cursor: help;
}

.componentGroupRow td{
	background-color: #D9E6F5;
	font-weight: bold;
	border-bottom: solid 1px #aaaaaa;
}

.level1 {
	padding-left: 0px;
}

.level2 {
	padding-left: 10px;
}

.level3 {
	padding-left: 20px;
}

.level4 {
	padding-left: 30px;
}

.level5 {
	padding-left: 40px;
}

.body {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	margin: 0px;
	overflow: hidden;
}

.bodyClass {
 	text-align: left; 
 	white-space: nowrap;
 	border:1px solid #99bbe8;
 	border-spacing: 0px;
 	cellspacing: 0px;
}

.bodyClass td{
	cursor:default;
 	border-top:1px solid #d0d0d0;
 	border-bottom:none!important;
 	border-right:1px solid #d0d0d0!important;
 }

.operationCell{
 }

.operationCell td{
 	border-width:0px;
 	cursor:default;
 	border-right:0px !important;
 	border-top:0px;
}

.tabDesc {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	line-height: 25px;
	padding: 5px;
}

.rootNode {
	color: #ffffff ! important;
	background-color: 006699;
}

.button100 {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	width: 100px;
}

.button120 {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	width: 120px;
}

.button150 {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	width: 150px;
}

.loginTable {
	border-left: solid 1px #639ace;
	border-right: solid 1px #639ace;
	border-bottom: solid 1px #639ace;
	border-top: solid 1px #639ace;
}

.loginText {
	font-family:helvetica;
	font-size: 9pt;
}

.loginFooter {
	font-family: helvetica;
	font-size: 7pt;
	background-color: #EEEEEE;
	border-top: solid 1px #639ace;
}

.loginFooter a:link {
	font-size: 7pt;
}

.loginBuildInfo {
	font-family: helvetica;
	font-size: 12;
	color: #639ACE;
}

.loginRightSide {
	background-color: white;
}

.loginLeftSide {
	background-color: #DAE5F5;
}

.divSchemaListBox {
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	background-color: #FFFFFF;
}

 div#popupHeader{
  position:absolute;
  margin-left:10px;
  margin-right:10px;
  margin-top:10px;
  width:95%;
  height:30px;
 }
 
 div#popupContent{
  position:absolute;
  bottom:0;
  margin-left:20px;
  margin-right:20px;
  top:35;
  width:90%;
 }

 div#popupFooter{
  position:absolute;
  bottom:0;
  margin-left:0px;
  margin-right:0px;
  width:100%;
  height:40px;
  background-color: #639ace;
 }
 
.error {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: red;
}

.tableHeadersAndFooters {
	background-color: #CEE4F4;
	color: white;
	font-family: helvetica;
	font-size: 10pt;
	font-weight: bold;	
}



.btnTbl {
	display:inline;
	height:14px;
}

.btnLeft {
	background:url('../images/workbench/btn_portlet_left_off.gif') no-repeat left top;
	cursor:pointer;	
	width: 4px;
}

.btnMiddle {
	font-style: Helvetica; 
	font-size: 8.5pt; 
	background-color: #6699CC; 
	cursor:pointer;	
	color: #FFFFFF;
}

.btnRight {
	background:url('../images/workbench/btn_portlet_right_off.gif') no-repeat right top;
	cursor:pointer;	
	width: 4px;
}


.btnLeftOver {
	background:url('../images/workbench/btn_portlet_left_on.gif') no-repeat left top;
	cursor:pointer;	
	width: 4px;
}

.btnMiddleOver {
	font-style: Helvetica; 
	font-size: 8.5pt; 
	background-color: #336699; 
	cursor:pointer;	
	color: #FFFFFF;
}

.btnRightOver {
	background:url('../images/workbench/btn_portlet_right_on.gif') no-repeat right top;
	cursor:pointer;	
	width: 4px;
}

.btnTblDisabled {
	display:inline;
	height:14px;
}

.btnLeftDisabled {
	background:url('../images/workbench/btn_portlet_left_dis.gif') no-repeat left top;
	width: 4px;
}

.btnMiddleDisabled {
	font-style: Helvetica; 
	font-size: 8.5pt; 
	background-color: #CCCCCC; 
	color: #FFFFFF;
}

.btnRightDisabled {
	background:url('../images/workbench/btn_portlet_right_dis.gif') no-repeat right top;
	width: 4px;
}


 .buttonsBodyPopup {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	background-color: #639ace;
}


.buttonsBody {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	background-color: #ebebeb;
}

.buttonsBodyList {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	background-color: #ebebeb;
	width:100%;
	height:25px;
	border: 0px;
	padding: 0px;
}
.buttonsBodyList td {
	text-align: right;
	vertical-align: bottom;
}

.pageBody {
	margin: 0px;
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}

.tableLists {
	background-color:white;
	border: 0px;
	padding: 3px;
	width:100%;
	border-spacing: 0px; 
}

.tableLists td {
	padding: 3px;
	border-spacing: 0px; 
	vertical-align: middle;
}

.headRow {
	background-color: #ebebeb;
	padding: 0px;
	color: #000000;
	font-weight: bold;
	font-decoration: bold;
	font-family: helvetica;
	font-size:8pt;
	background-color: #ebebeb;
	height:20px;
	vertical-align: middle;
	padding: 0px;
}

input.buttonOn
{
   font-size:10px;
   font-family:Helvetica;
   height:16px;
   color:#FFFFFF;
   background-image:url(../images/btn_tile_on.gif);
   border-style:outset;
   border-color:#000000;
   border-width:0px;
   cursor:pointer;
   padding:0 .50em 0 .50em;
   width:auto;
   overflow:visible;   
}

input.buttonOn:active
{
   font-size:10px;
   font-family:Helvetica;
   height:16px;
   color:#FFFFFF;
   background-image:url(../images/btn_tile_down.gif);
   border-style:outset;
   border-color:#000000;
   border-width:0px;
   cursor:pointer;
   padding:0 .50em 0 .50em;
   width:auto;
   overflow:visible;   
}

input.buttonOff
{
   font-size:10px;
   font-family:Helvetica;
   height:16px;
   color:#FFFFFF;
   background-image:url(../images/btn_tile_off.gif);
   border-style:outset;
   border-color:#000000;
   border-width:0px;
   cursor:pointer;
   padding:0 .50em 0 .50em;
   width:auto;
   overflow:visible;   
}

input.buttonDisabled
{
   font-size:10px;
   font-family:Helvetica;
   height:16px;
   color:#FFFFFF;
   background-image:url(../images/btn_tile_disabled.gif);
   border-style:outset;
   border-color:#000000;
   border-width:0px;
   cursor:pointer;
   padding:0 .50em 0 .50em;
   width:auto;
   overflow:visible;   
}

span.buttonOn
{
   font-size:9px;
   font-family:Helvetica;
   height:15px;
   color:#FFFFFF;
   background-image:url(../images/btn_tile_on.gif);
   border-style:outset;
   border-color:#000000;
   border-width:0px;
   cursor:pointer;
   padding: 1.8px;
}

span.buttonOff
{
   font-size:9px;
   font-family:Helvetica;
   height:15px;
   color:#FFFFFF;
   background-image:url(../images/btn_tile_off.gif);
   border-style:outset;
   border-color:#000000;
   border-width:0px;
   cursor:pointer;
   padding: 1.8px;
}

span.buttonDisabled
{
   font-size:9px;
   font-family:Helvetica;
   height:15px;
   color:#FFFFFF;
   background-image:url(../images/btn_tile_disabled.gif);
   border-style:outset;
   border-color:#000000;
   border-width:0px;
   cursor:pointer;
   padding: 1.8px;
   
}

.windowBody {
	margin: 0px;
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
}

.popupBody{
	margin: 0px;
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
    margin-width:10px;
    margin-right:11px; 
    margin-left:11px;
}


.windowButtons {
	font-family: helvetica, arial, sans-serif;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	background-color: #ebebeb;
	width:100%;
	height:25px;
	border: 0px;
	padding: 0px;
}

.windowButtonsPadding {
	width:1px;
}

form {
	display:inline;
}
.italicArialStyle{
	font-family:arial; 
	font-size: 8pt; 
	font-style: italic;  
}
.titlebox{
	float:left;
	padding:0 5px;
	margin:-20px 0 0 5px;
	background:#fff;
}

table.dynTable {
	width: 100%;
	border: 1px solid #99bce8;
}

.dynTableHead td {
  	border-right: 1px solid #c5c5c5;
	padding: 4px;
}

.dynTableBody td {
	padding: 2px;
	height: 20px;
	border-right: 1px solid #c5c5c5;
	border-left: 0 none;
  	border-top: 1px solid #c5c5c5;
  	border-bottom: 0 none;
}

.dynTableHead td:last-child, .dynTableFoot td:last-child,
.dynTableBody td:last-child { 
    border-right: 0;
}

.dynTableBody input {
	border: 0;
	height: 18px;
	width: 100%;
}

.dynTableHead {
	border: 0 none;
  	background: #d9e8fb url(../images/controls/table/grid3-hrow.gif) repeat-x 0 top;	
  	
 }

 .dynTableFoot {
 	text-align:right;
 	border-right: 0 none;
 	border-left: 0 none;
 	border-bottom: 0 none;
	border-top: 1px solid #99bce8;
  	background: #d3e1f1 url('../images/controls/table/toolbar-default-bg.gif') repeat-x;
 }
 
 .dynButton span{
   color:#333333;
   font-size:11px;
   font-family:tahoma, arial, verdana, sans-serif;
   height: 18px;
   padding 0 2px;
}

.dynTableFoot button {
   padding 0 2px;
   background-repeat: no-repeat;
   background-image: none;
   background-color: transparent;
   border-width:1px;
   border-color: transparent;
   cursor:pointer;
   width:auto;
   overflow:visible;   
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   -ms-border-radius: 3px;
   -o-border-radius: 3px;
   border-radius: 3px;
}

.dynButton:link {
}

.dynButton:visited {
}

.dynButton:hover {
   padding 0 2px;
   background: #dbeeff url('../images/controls/table/btn-default-small-over-bg.gif') repeat-x;
   border: 1px solid #81a4d0;
}
.dynButton:active {
}

.dynButton[disabled] {
}

.dynButton[disabled]:hover {
	padding 0 2px;
	background: #d3e1f1 url('../images/controls/table/toolbar-default-bg.gif') repeat-x;
	border:0px;
}
 
 .cellSelected, .cellSelected input {
	background: white;
	border: 2px solid #B8CFEE;
}
 
.expColSection {
	background-color: #D7E6F4;
	width:1%;
	vertical-align:top;
}

.successMesssage {
	font-family: helvetica, arial, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: green; 
}

.divider { 
    border-top:1px solid #639ace;  
    height:0px; 
    width: 100%; 
    border-width:1px;
} 
  
.pageScrollPaneForEditor {
	color: #000000;
	overflow-y:auto;
	overflow-x:hidden; 
	scroll:auto; 
	padding:0px; 
	margin:1px;
}